<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Float</title>
    <style>
        *{
            padding: 0;
            margin: 0;
            font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        }
        #div1{
            background: indigo;
            width: 600px;
            height: 150px;
            float: left;
        }
        #div2{
            background: lightcoral;
            width: 500px;
            height: 250px;
            float: right;
        }
        /* #resetDiv{
            clear: left;
        } */
.floats::after{
    display: block;
    content: ;
}
    </style>
</head>
<body>
    <div id="div1">DIV1</div>
    <div id="div2">DIV2</div>
    
    <!-- <div id="resetDiv"></div> -->
    <div id="div3">
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Tempore illum eveniet nihil consequuntur aspernatur suscipit ea. Repellendus, esse nihil! Delectus exercitationem, deleniti sapiente cupiditate quibusdam porro quam. Quia, aliquam quae?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Atque repellendus quae facere accusamus? Sequi laudantium voluptate quia neque laboriosam facilis assumenda! Aperiam, distinctio quas. Nesciunt quasi deleniti quidem minima nam.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Provident quam fuga consectetur quisquam magni eum, illum error! Sunt enim blanditiis necessitatibus similique quam. Aliquid cumque odio rem minima excepturi unde.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Nemo labore ea dolorum veniam nesciunt cum! Vitae dolore asperiores ipsam deserunt magnam blanditiis veritatis ratione! Aliquid perferendis iste non asperiores vero!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Amet hic nesciunt vero, eligendi enim odit magnam quibusdam delectus minus cumque eos voluptatum rerum est numquam deleniti molestiae quas dicta. Reprehenderit!
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Hic dignissimos officiis tempora, officia deserunt placeat molestias vel, laudantium harum reiciendis odit vitae dolorem exercitationem praesentium similique? Animi reprehenderit cumque dolores.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Consequuntur inventore consequatur officia architecto, deserunt deleniti ex praesentium dignissimos eligendi vero, similique, ipsa magni pariatur ratione commodi ullam ipsam voluptatibus quis!Lorem
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam non, numquam asperiores delectus mollitia nemo commodi, autem dolore vitae, ut veniam placeat illum officiis soluta architecto magni odio quod! Aperiam.
    </div>
</body>
</html>